#page-container {
    padding-top: 104px !important;
}

@media(max-width: 980px){
	#page-container {
		padding-top: 80px !important;
	}
}

/*** Completed Project banner Section ***/
.banner-section {
    background: #0033A0 !important;
    padding: 0 !important;
    height: 100px;
}

.banner-section .et_pb_row {
    max-width: 1180px !important;
    margin: 0 auto !important;
    padding: 25px 0 !important;
	height: 128px !important;
}

.banner-section .et_pb_text_inner h2 {
    color: #ffffff;
    font-size: 40px !important;
    font-weight: 700;
    font-style: normal;
    line-height: 120px;
	text-transform: uppercase;
}

@media(max-width: 768px) and (min-width: 501px){
	.banner-section .et_pb_text_inner h2 {
		font-size: 30px !important;
	}
}

@media(max-width: 500px){
	.banner-section .et_pb_text_inner h2 {
		font-size: 20px !important;
		line-height: normal;
		padding: 0 !important;
	}

	.banner-section .et_pb_column {
		display: flex;
		height: 100%;
		align-items: end;
	}
	
	.banner-section .et_pb_row {
        height: 100px !important;
    }
}

/*** product section ***/
.product-section {
    padding: 73px 0 !important;
}

.product-section:last-child{
	border-bottom: 1px solid rgba(0, 51, 160, 0.3);
}

.product-section .et_pb_row {
    max-width: 1180px !important;
	padding-top: 0 !important;
}

.product-section .et_pb_text:not(:last-child) {
    margin-bottom: 1em !important;
}

.product-section .et_pb_row:not(:last-child) {
    padding-bottom: 43px !important;
}

.product-section .et_pb_text h5:first-child {
    padding-bottom: 1.7em !important;
}

.product-section .et_pb_text h5:not(:first-child) {
    padding: 1.7em 0 !important;
}

.product-section .et_pb_text h1 {
    font-size: 24px !important;
    line-height: 33px !important;
	color: #00329E !important;
}

.product-section .et_pb_text h5 {
    font-size: 18px;
    line-height: 200%;
    color: rgba(0, 0, 0, 0.8);
}

.product-section .et_pb_text p {
	font-size: 16px;
	line-height: 200%;
/* 	padding-bottom: 32px; */
}

.product-description-section .et_pb_text ol li {
    padding-bottom: 1em;
    line-height: 170%;
    font-size: 16px;
}

@media(min-width: 981px){
	.product-section .et_pb_row:nth-child(odd) .et_pb_column:first-child {
		width: 42.37% !important;
		margin-right: 8.47% !important;
	}

	.product-section .et_pb_row:nth-child(odd) .et_pb_column:last-child {
		width: 49.15% !important;
	}
	
	.product-section .et_pb_row:nth-child(even) {
		display: flex;
		flex-wrap: wrap;
    	flex-direction: row-reverse;
	}
	
	.product-section .et_pb_row:nth-child(even) .et_pb_column:first-child {
		margin-right: 0 !important;
		width: 42.37% !important;
	}

	.product-section .et_pb_row:nth-child(even) .et_pb_column:last-child {
		width: 49.15% !important;
		margin-right: 8.47% !important;
	}
}

/*** product description ***/
.product-description-section {
	padding: 48px 0 !important;
}

.product-description-section .et_pb_row {
    max-width: 1180px !important;
	padding: 0 !important;
}

.product-description-section .et_pb_text h5 {
    font-size: 20px;
    line-height: 200%;
    padding-bottom: 1em;
}

.table-section {
    padding-top: 0 !important;
    border-bottom: 1px solid rgba(0, 51, 160, 0.3);
    margin-top: -57px;
}

.table-section .et_pb_row {
    max-width: 1180px !important;
    padding: 0 !important;
}

@media(min-width: 981px){
	.table-section .et_pb_column {
		width: calc(50% - 13px);
	}

	.table-section .et_pb_column:first-child {
		margin-right: 26px !important;
	}
}